# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Thu Jan 18 22:34:07 UTC 2018
pkgname = libqalculate
pkgver = 2.2.1-1
pkgdesc = Multi-purpose desktop calculator
url = http://qalculate.sourceforge.net/
screenshot = 
builddate = 1516314847
packager = AlmAck <almack@chakralinux.org>
size = 8539136
arch = x86_64
gitrepo = core
gitfolder = libqalculate
license = GPL
depend = libxml2
depend = curl
depend = mpfr
depend = icu
optdepend = gnuplot: for plotting support
optdepend = wget: for retrieval of exchange rates (not needed if you use one of the GUI)
makedepend = intltool
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
